Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1061840 - Adding python-cpopen to rhev-3.3 channel
Summary: Adding python-cpopen to rhev-3.3 channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.3.1
Assignee: Douglas Schilling Landgraf
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On: 1060751
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-05 18:01 UTC by rhev-integ
Modified: 2016-02-10 19:32 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
With this update, VDSM in Red Hat Enterprise Virtualization now uses the python-cpopen 1.3-2 package. This package replaces the use of vdsm-python-cpopen, which was causing conflicts and issues with dependencies.
Clone Of: 1060751
Environment:
Last Closed: 2014-02-27 09:32:28 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0218 normal SHIPPED_LIVE new package: python-cpopen 2014-02-27 14:31:59 UTC

Comment 2 errata-xmlrpc 2014-02-27 09:32:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0218.html


Note You need to log in before you can comment on or make changes to this bug.